/**
 * Place your custom styles here.
 */
@import url('https://fonts.googleapis.com/css?family=Montserrat');

body {
  font-size: 1.6rem;
  background-color: #fff; 
  font-family: "Montserrat",arial,sans-serif!important; 
  font-weight: 400; 
  line-height: 1.6; 
  color: #666;
  margin-bottom: 200px;
  position: initial;
}



h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit; }
  h1 small,
  h1 .small, h2 small,
  h2 .small, h3 small,
  h3 .small, h4 small,
  h4 .small, h5 small,
  h5 .small, h6 small,
  h6 .small,
  .h1 small,
  .h1 .small, .h2 small,
  .h2 .small, .h3 small,
  .h3 .small, .h4 small,
  .h4 .small, .h5 small,
  .h5 .small, .h6 small,
  .h6 .small {
    font-weight: normal;
    line-height: 1;
    color: rgba(0, 0, 0, 0.76); }

h1, .h1,
h2, .h2,
h3, .h3 {
  margin-top: 22px;
  margin-bottom: 11px; }
  h1 small,
  h1 .small, .h1 small,
  .h1 .small,
  h2 small,
  h2 .small, .h2 small,
  .h2 .small,
  h3 small,
  h3 .small, .h3 small,
  .h3 .small {
    font-size: 65%; }

h4, .h4,
h5, .h5,
h6, .h6 {
  margin-top: 11px;
  margin-bottom: 11px; }
  h4 small,
  h4 .small, .h4 small,
  .h4 .small,
  h5 small,
  h5 .small, .h5 small,
  .h5 .small,
  h6 small,
  h6 .small, .h6 small,
  .h6 .small {
    font-size: 75%; }

h1, .h1 {
  font-size: 41px; }

h2, .h2 {
  font-size: 2.8rem; }

h3, .h3 {
  font-size: 2rem; }

h4, .h4 {
  font-size: 20px; }

h5, .h5 {
  font-size: 16px; }

h6, .h6 {
  font-size: 14px; }




h2.block-title {
      /*font-size: 20px;
    text-transform: capitalize;*/
    color: #3b7d71;
        margin: 20px 0;
    font-weight: bold;
}

.btn
{
   border-radius: 0;
}


h1, a {
  color: #3b7d71;
}

a:hover
{
  color:#3b7d71;
}
.fa {
  padding-right: 8px;
  color: #3b7d71;
  
}

.fieldset-legend {
    color: #3b7d71;
}
 
.navbar {
  background-color: #fff;
  border: 0;
}

.navbar-header.col-sm-12 a.logo img,
.navbar-header.col-xs-12 a.logo img {
  width: 80%;
}

.navbar .header-right{
  margin-top: 20px;
}

.navbar .social-links ul {
    list-style: none;
    display: flex;
}
.navbar .social-links ul li {
  margin: 0 10px 0 0;
}

.navbar .inquiry-link {

      margin: 5px 0 10px 0;
}

.navbar .inquiry-link a {
    color: #3b7d71;
    font-weight: bold;
    font-size: 12px;
    padding: 7px 10px;
    text-decoration: none;
    border-color: #3b7d71;
}

.navbar .inquiry-link a:hover {
  color: #fff;
  background-color: #2C6158;
}

.navbar .search-form {
        margin: 4px 0 10px 0;
}
.navbar .search-form .search-button {
  display:none;
}

.navbar .search-form input.form-search {
    width: 265px;
    border: 0;
    background-color: #e3edee;
    border-radius: 0;
    box-shadow: none;
    height: 35px;
    color: #000;
}

input[type="search"]::-webkit-input-placeholder {
  color: #666;
}

input[type="search"]::-moz-placeholder {
  color: #666;
}

input[type="search"]:-ms-input-placeholder {
  color: #666;
}

input[type="search"]:-moz-placeholder {
  color: #666;
}

.navbar .top-navbar {
    padding: 0 !important;
    background: #3b7d71;
    margin-top: 140px;
}

.navbar .top-navbar .container {
  padding: 0;   
}

.navbar .top-navbar ul li a {
 color: #fff;   
}

.navbar .content-top {
  padding: 0;
}

.flexslider {
  margin: 0;
}

.flexslider .flex-direction-nav a {
  display: block;
  opacity: 0.7;
}

.flexslider .flex-direction-nav a.flex-prev {
  left: 10px;
}

.flexslider .flex-direction-nav a.flex-next {
  right: 10px;
}

.flex-pauseplay a {
  height: 35px;
  color: #fff;
}

#onegov-feedback-assist-modal .fba-navigation#single-navigation {
  top: 70% !important;
}

.navbar .content-top .block-views-blockhomepage-slider-block-1 #flexslider-1  {
  border: 0;
  border-radius: 0;
}

.navbar .content-top .block-views-blockhomepage-slider-block-1 #flexslider-1 .flex-control-nav {
  bottom: 13px;
  z-index: 10;
}

.navbar .content-top .block-views-blockhomepage-slider-block-1 #flexslider-1 .flex-control-paging li a {
  background: #d0d0d0;
  border: 1px solid #fff;
  box-shadow: inset 0 0 3px #fff;
  -webkit-box-shadow: inset 0 0 3px #fff;
  -moz-box-shadow: inset 0 0 3px #fff;
  -o-box-shadow: inset 0 0 3px #fff;
}

.navbar .content-top .block-views-blockhomepage-slider-block-1 #flexslider-1 .flex-control-paging li a.flex-active {
  background: #666;
}

.navbar .content-top .block-views-blockhomepage-slider-block-1 ul.slides li .views-field-field-banner-image,
.navbar .content-top .block-views-blockhomepage-slider-block-1 ul.slides li .views-field-field-banner {
  position: relative;
}

.form-inline .checkbox input[type="checkbox"] {
  margin-right: 10px;
}

#views-exposed-form-property-node-listing-page-1 .form-item-field-price-value-min,
#views-exposed-form-property-node-listing-page-1 .form-item-field-size-value-min {
  width: 80%;
}

#views-exposed-form-property-node-listing-page-1 .form-item-field-price-value-min input,
#views-exposed-form-property-node-listing-page-1 .form-item-field-size-value-min input {
  float: left;
  width: 21%;
}

#views-exposed-form-property-node-listing-page-1 .form-item-field-price-value-min label,
#views-exposed-form-property-node-listing-page-1 .form-item-field-size-value-min label {
  color: #3b7d71; 
}

#views-exposed-form-property-node-listing-page-1 .form-item-field-price-value-max,
#views-exposed-form-property-node-listing-page-1 .form-item-field-size-value-max{
  width: 15%;
  float: right;
}

#views-exposed-form-property-node-listing-page-1 .bef-slider {
  float: left;
  width: 79%;
  margin-top: 10px;
}

#views-exposed-form-property-node-listing-page-1 .form-item-field-price-value-max label,
#views-exposed-form-property-node-listing-page-1 .form-item-field-size-value-max label{
  display: none; 
}

#views-exposed-form-property-node-listing-page-1 .form-item-field-price-value-max input,
#views-exposed-form-property-node-listing-page-1 .form-item-field-price-siz-max input{
  width: 100%;
  float: left;
}

#views-exposed-form-property-node-listing-page-1 .form-type-textfield input[type="text"] {
  border: 0;
  background: #fff;
  box-shadow: none;
  padding: 0;
  margin-top: 25px;
}

.background-img {
      width: 100%;
    height: 400px;
    position: relative;
    left: 0;
    top: 0;
    background-position: center;
    background-size: cover;
}

.navbar .content-top .block-views-blockhomepage-slider-block-1 ul.slides li .views-field-body {
  position: absolute;
  top: 50px;
  color: #fff;
  left: 100px;
  margin-left: auto;
  background: rgba(0, 0, 0, 0.6);
  opacity: 1;
  padding: 20px;
}

.navbar .content-top .block-views-blockhomepage-slider-block-1 ul.slides li .views-field-body .title {
    font-weight: bold;
    margin-bottom: 10px;
}

.navbar .content-top .block-views-blockhomepage-slider-block-1 ul.slides li .views-field-body .more {
      margin: 25px 0 0 0;
}

.navbar .content-top .block-views-blockhomepage-slider-block-1 ul.slides li .views-field-body .more a {
    /*color: #fff;*/
    /*background: #3b7d71;*/
    /*padding: 10px 20px;*/
    /*text-transform: uppercase;*/
}

.flex-direction-nav a:before {
  color: rgba(255, 255, 255,1);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 1);
  font-size: 30px;
}

.bct
{
  text-transform:uppercase;
  background: #3b7d71;
  color: #fff;
  border:1px solid #fff
  
}
.bct:hover
{
  background-color: #2C6158;
  color: #fff;
  border:1px solid #3b7d71 ;
  font-weight:bold;
}

.btn-default:focus,
.btn-default.active.focus, 
.btn-default.active:focus, 
.btn-default.active:hover, 
.btn-default:active.focus, 
.btn-default:active:focus, 
.btn-default:active:hover {
  background-color: #2C6158;
  color: #fff;
}

.navbar .inquiry-link a:focus {
  color: #fff;
}


.navbar-header {
  display: flex;
}

.navbar-header .navbar-toggle {
  border: 0;
  padding: 0 0 0 20px;
  margin: 0;
}

.more-link {
  margin: 20px 0;
}

.block-views-blocklatest-news-block-1 .more-link a {
    /*  color: #fff;*/
    /*background: #3b7d71;*/
    /*padding: 10px 20px;*/
    /*text-transform: uppercase;*/
}

.block-views-blockproperty-for-sale-block-1 .view-all-properties {
      color: #3b7d71;
    font-weight: 500;
    text-decoration: underline;
    margin-top: 20px;
}

.path-news-stories h1 {
  margin-top: 10px;
}

#views-exposed-form-latest-news-page-1 fieldset,
#views-exposed-form-property-node-listing-page-1 fieldset,
#views-exposed-form-property-node-listing-page-1 .form-type-checkbox {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}

#views-exposed-form-property-node-listing-page-1 input.form-text {
  margin-bottom: 10px;
}

#views-exposed-form-latest-news-page-1 fieldset legend,
#views-exposed-form-property-node-listing-page-1 fieldset legend {
  border: 0;
}

.property-detail-facts .views-field {
    padding: 10px 0;
    margin: 0px;
    border-bottom: 1px solid rgb(238, 238, 238);
}

.page-node-type-property .block-title {
  text-transform: uppercase;
  font-weight: 300;
}

.page-node-type-property .block-views-blockproperty-details-block-3 .block-title {
  margin-top: 50px;
}

.property-detail-slideshow .flex-control-paging {
  display: none;
}

.property-detail-description .views-row .views-field-sharethis-node,
.page-node-type-article .full .sharethis-wrapper,
.page-node-type-article .full .field--name-field-tags{
  margin: 15px 0;
}

.page-node-type-article .more-news-block ul {
  padding-left: 0;
}

.property-detail-description .views-row .views-field-body iframe {
  width: 100%;
}

.property-detail-agent-info {
  margin-top: 20px;
}

.property-detail-agent-info .views-row {
  margin-left: 35px;
}

.property-detail-agent-info .views-row .views-field-field-agent-email,
.property-detail-agent-info .views-row .views-field-field-agent-name,
.property-detail-agent-info .views-row .views-field-field-agent-phone {
  text-align: center;
  margin-top: 10px;
}

.property-detail-agent-info .views-row .views-field-field-picture .field-content {
  width: 100%;
  text-align: center;
}

.property-detail-agent-info .views-row .views-field-field-picture .field-content img {
  display: inline-block;
  text-align: center;
}

.property-detail-agent-info .views-row .views-field-field-agent-email {
  margin-top: 20px;
}

.property-detail-agent-info .views-row .views-field-field-agent-email a {
  /*background: #3b7d71;*/
  /*color: #fff;*/
  /*padding: 10px 20px;*/
}

html {
  position:relative;
  min-height: 100%;
}

.footer {
    padding-left: 0;
    padding-right: 0;
    background: #3b7d71;
    padding-top: 5px;
    padding-bottom: 20px;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.footer .menu--footer {
  display: flex;
}

.footer .menu--footer li a {
  color: #fff;
}

.footer .menu--footer li a:hover,
.footer .menu--footer li a:visited,
.footer .menu--footer li a:focus,
.menu--main li a:hover,
.menu--main li a:visited,
.menu--main li a:focus {
 background-color: #3b7d71; 
}

.footer_links {
  display: flex;
}

.footer_links ul {
  padding-left: 0;
  display: flex;
}

.footer_links ul li {
  list-style-type: none;
  padding-left: 5px;
}

.footer_links ul li a,
.footer_links span {
 color: #fff; 
}

.footer_links ul li a {
  text-decoration: underline;
}

.footer_links span {
  padding-left: 5px;
}

.navbar .top-navbar ul li a {
  color: #fff;
}

.dropdown-menu {
  background-color: #3b7d71;
  /*font-size: 12px;*/
  border: 0;
}

.navbar .top-navbar ul li a:hover,
.navbar-default .navbar-nav>.active>a:hover
{
  background-color: #2C6158;
  color: #fff;
}

.navbar-default .navbar-nav>.active>a {
  background-color: #3b7d71;
  color: #fff;
}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #3b7d71;
}

.block-content--type-banner-image img {
  width: 100%;
}

.block-views-blockdocuments-block-1 {
  margin: 20px 0;
}

.block-views-blockdocuments-block-1 .card-document .card-inner {
  margin: 20px 0 0;
}

.block-views-blockdocuments-block-1 .card-document .card-file-link a {
 color: #fff;
}

.label a {
  color: #fff;
}

.path-taxonomy .feed-icons {
  display: none;
}

.align-left {
  margin: 0 20px 0 0;
}

.align-right {
  margin: 0 0 0 20px;
}

.field--name-body a {
  font-weight: bold;
}

.pagination>li>a:focus, 
.pagination>li>a:hover, 
.pagination>li>span:focus, 
.pagination>li>span:hover {
  background-color: #3b7d71;
  color: #fff;
  border-color: #3b7d71;
}

.pagination>.active>a, 
.pagination>.active>a:focus, 
.pagination>.active>a:hover, 
.pagination>.active>span, 
.pagination>.active>span:focus, 
.pagination>.active>span:hover {
    background-color: #3b7d71;
    border-color: #3b7d71;
    color: #fff;
}

.pagination>li>a, .pagination>li>span {
  color: #3b7d71;
}

.field--name-field-tags {
  margin: 10px 0;  
}

.field--name-field-tags .field--item {
      display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
    background-color: #777;
}
.field--name-field-tags .field--item a {
 color: #fff; 
}

@media only screen and (min-width: 1024px) {
.navbar .content-top .block-views-blockhomepage-slider-block-1 ul.slides li .views-field-body {
  width: 30em;
}  
  
.inquiry-link-wrapper .col-lg-6,
.search-form-wrapper .col-lg-6 {
  padding-left: 0;
  padding-right: 0;
}
  
.container > .navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}
.navbar .social-links {
  float: right;
}

.footer .menu--footer {
  padding: 0 45px;
}

.navbar .search-form {
  float: right;
}

.navbar .inquiry-link {
  text-align: right;
  float: right;
}

.block-views-blockproperty-for-sale-block-1 .view-all-properties {
  text-align: right;  
}

.path-news-stories h1 {
  margin-top: 0;
}

.footer_links {
  margin-left: 0;
  padding: 10px 0;
}

.btn-primary {
  background-color: #3b7d71;
  border-color: #3b7d71;
}
.navbar .top-navbar {
    margin-top: 10px;
}
.navbar .content-top .block-views-blockhomepage-slider-block-1 ul.slides li .views-field-body {
    top: 50px;
  left: 100px;
}
}

#views_slideshow_cycle_teaser_section_property_for_sale-block_1 .views_slideshow_cycle_slide {
  margin: 0 -15px;
}

.views_slideshow_controls_text {
  text-align: right;
  margin-top: -10px;
}

.views_slideshow_controls_text_pause {
  display: none;
}

#views_slideshow_controls_text_previous_property_for_sale-block_1 a, #views_slideshow_controls_text_next_property_for_sale-block_1 a {
  display: inline-block;
  color: transparent;
  width: 32px;
  height: 30px;
  outline: none;
}

.views_slideshow_controls_text span:hover {
  text-decoration: none;
}

.views-slideshow-controls-top {
  margin-top: -20px;
}

.view-masonry-views .view-content > div {
  float: left;
}

.view-masonry-views .view-content > div:nth-child(1) {
  margin-right: 20px;
}

.view-masonry-views .view-content div:nth-child(2) {
  padding-bottom: 10px;
}

.view-masonry-views .view-content div:nth-child(3) {
  padding-right: 20px;
}

.masonry-node-title {
  font-size: 16px;
  background: rgba(0,0,0,0.6);
  height: 90px;
}

.view-masonry-views .masonry-node-title {
  text-align: center;
  margin-top: -90px;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
}

.view-masonry-views .views-row:nth-child(1) .masonry-node-title,
.view-masonry-views .views-row:nth-child(2) .masonry-node-title {
  max-width: 540px;
}

.view-masonry-views .views-row:nth-child(3) .masonry-node-title,
.view-masonry-views .views-row:nth-child(4) .masonry-node-title {
  max-width: 250px;
}

.view-masonry-views .field--name-field-masonry-image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

/*.view-masonry-views .field--name-field-masonry-image:hover {
  opacity: 0.7;
}*/

.views_slideshow_cycle_teaser_section {
  max-width: 1140px !important;
}

.view-masonry-views .views-row:nth-child(1) .field--name-field-masonry-image {
  height: 560px;
  width: 560px;
}

.view-masonry-views .views-row:nth-child(2) .field--name-field-masonry-image {
  height: 270px;
  width: 560px;
}

.view-masonry-views .views-row:nth-child(3) .field--name-field-masonry-image,
.view-masonry-views .views-row:nth-child(4) .field--name-field-masonry-image {
  height: 270px;
  width: 270px;
}

.view-masonry-views .masonry-node-title a {
  color: #FFF;
}

.view-masonry-views .masonry-node-title a:hover {
  text-decoration: underline;
}

.view-property-for-sale .view-footer {
  margin-top: 10px;
}

@media (min-width: 768px) {
.navbar .content-top .block-views-blockhomepage-slider-block-1 ul.slides li .views-field-body {
  width: 30em;
}    
.footer_links span {
  padding-left: 5px;
}
}

@media (max-width: 767px) {
  
.views_slideshow_controls_text {
  display: none;
}
.views_slideshow_cycle_teaser_section div.views_slideshow_cycle_slide:nth-child(1) div.views-row:nth-child(2),
.views_slideshow_cycle_teaser_section div.views_slideshow_cycle_slide:nth-child(1) div.views-row:nth-child(3) {
   display:none !important;
}
.views_slideshow_cycle_teaser_section div.views_slideshow_cycle_slide:nth-child(2) {
   display:none !important;
}
h3, .h3 {
    font-size: 1.7rem;
    margin: -5px 0 0 0;
}

.flexslider ul.slides .views-field-body .description p {
  font-size: 12px;  
}

.flexslider ul.slides .views-field-body .more a.btn {
  padding: 3px 6px;
}

.navbar .content-top .block-views-blockhomepage-slider-block-1 ul.slides li .views-field-body .more {
  margin: 5px 0 0 0;
}

.flex-pauseplay a, .navbar .content-top .block-views-blockhomepage-slider-block-1 #flexslider-1 .flex-control-nav {
  bottom: 0px;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}

.navbar-nav {
  margin: 0;
}

.navbar .top-navbar {
    margin-top: 140px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #fff;
}

.navbar .content-top .block-views-blockhomepage-slider-block-1 ul.slides li .views-field-body {
  position: absolute;
  top: 180px;
  bottom: 0;
  color: #fff;
  left: 0;
}

.footer .menu--footer li a {
  padding: 10px 7px;
}
  
  .view-masonry-views .views-row {
    width: 100% !important;
  } 
  .view-masonry-views .views-row:nth-child(1) .field--name-field-masonry-image,
  .view-masonry-views .views-row:nth-child(2) .field--name-field-masonry-image,
  .view-masonry-views .views-row:nth-child(3) .field--name-field-masonry-image,
  .view-masonry-views .views-row:nth-child(4) .field--name-field-masonry-image {
    height: 270px;
    max-width: 700px;
    min-width: 290px;
    width: 100%;
  }
  .view-masonry-views .view-content div:nth-child(3) {
    padding-right: 0px;
  }
  .view-masonry-views .views-row .masonry-node-title {
    max-width: 250px !important;
  }
  .views-slideshow-controls-top, .views_slideshow_cycle_teaser_section {
    width: 100% !important;
    min-width: 290px !important;
    max-width: 700px !important;
  }
  .view-masonry-views .view-content .views-row {
    padding-bottom: 10px;
  }
}

@media  (max-width: 1200px) and (min-width: 991px) {
  .view-masonry-views .views-row {
    width: 100%;
  }
  .view-masonry-views .views-row:nth-child(1) .field--name-field-masonry-image,
  .view-masonry-views .views-row:nth-child(2) .field--name-field-masonry-image,
  .view-masonry-views .views-row:nth-child(3) .field--name-field-masonry-image,
  .view-masonry-views .views-row:nth-child(4) .field--name-field-masonry-image {
    height: 270px;
    max-width: 920px;
    width: 100%;
  }
  .view-masonry-views .view-content div:nth-child(3) {
    padding-right: 0px;
  }
  .view-masonry-views .views-row .masonry-node-title {
    max-width: 540px !important;
  }
  .views-slideshow-controls-top, .views_slideshow_cycle_teaser_section {
    max-width: 920px !important;
  }
  .view-masonry-views .view-content .views-row {
    padding-bottom: 10px;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .view-masonry-views .views-row {
    width: 100%;
  }
  .view-masonry-views .views-row:nth-child(1) .field--name-field-masonry-image,
  .view-masonry-views .views-row:nth-child(2) .field--name-field-masonry-image,
  .view-masonry-views .views-row:nth-child(3) .field--name-field-masonry-image,
  .view-masonry-views .views-row:nth-child(4) .field--name-field-masonry-image {
    height: 270px;
    max-width: 720px;
    width: 100%;
  }
  .view-masonry-views .view-content div:nth-child(3) {
    padding-right: 0px;
  }
  .view-masonry-views .views-row .masonry-node-title {
    max-width: 540px !important;
  }
  .views-slideshow-controls-top, .views_slideshow_cycle_teaser_section {
    max-width: 720px !important;
  }
  .view-masonry-views .view-content .views-row {
    padding-bottom: 10px;
  }
  .navbar .top-navbar {
    margin-bottom: 10px;
  }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .footer {
    position: relative; 
  }
}